body {
    margin: 0;
    font-family: "M PLUS Code Latin", monospace;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-variation-settings:"wdth" 100;
    overflow: hidden;
}

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #fff;
    padding: 10px 20px;
}

.navbar .logo {
    color: #fff;
    font-size: 24px;
    text-decoration: none;
}
.logo img{
    width: 174px;
    cursor: pointer;
}
.logo img:hover{
    transform: scale(1.1);
}
.navbar ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
}

.navbar ul li {
    margin-left: 20px;
}

.navbar ul li a {
    color: #01416a;
    text-decoration: none;
    padding: 8px 16px;
    border-radius: 4px;
    transition: background-color 0.3s ease;
}
.navbar ul li img{
    cursor: pointer;
}
.navbar ul li img:hover{
    transform: scale(1.1);
}
.navbar ul li a:hover {
        border-bottom: 3px solid #01416a;
        border-radius: 1px;
        display: block;
        transform: scale(1.1);
}
.select-menu{
    border-bottom: 3px solid #01416a;
    border-radius: 1px;
    display: block;
    transform: scale(1.1);
}
.langueselect{
    border-radius: 50%;
    border: 3px solid #01416a;
}
.language-selector:hover {
    background-color: #555;
}
.menu-toggle {
    display: none;
    flex-direction: column;
    cursor: pointer;
}

.bar {
    height: 4px;
    width: 25px;
    background-color: #01416a;
    margin: 5px 0;
    transition: 0.4s;
}
.content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: calc(100vh - 100px);
}
.content-info{
    width: 100%;
    height: calc(100% - 160px);;
}

.content img.main-image {
    max-width: 36%;
    height: auto;
    margin-bottom: 20px;
}

.content .main-text {
    font-size: 24px;
    padding-bottom: 24px;
    color: #01416a;
    background: #fff;
    width: 100%;
    height: 40px;
}
.content-options{
    width: 100%;
}
.icons-container {
    display: flex;
    justify-content: center;
    width: 100%;
    flex-wrap: wrap;
}

.icon-item {
    text-align: center;
    width: 12.5%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}

.icon-item img {
    width: 50px;
    height: 50px;
    margin-bottom: 10px;
}

.icon-item span {
    font-size: 14px;
    color: #01416a;
}
.item-container{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    cursor: pointer;
}
.item-container:hover{
    transform: scale(1.1);
    position: absolute;
    padding: 4px;
    border-radius: 8px;
    box-shadow: 0 4px 6px -1px rgb(3 50 155 / 65%), 0 2px 4px -1px rgb(39 50 127 / 6%);
}
.item-container-select{
    transform: scale(1.1);
    position: absolute;
    padding: 4px;
    border-radius: 8px;
    box-shadow: 0 4px 6px -1px rgb(3 50 155 / 65%), 0 2px 4px -1px rgb(39 50 127 / 6%);
}
/*About*/
.about-content{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    margin: 5%;
    height: 100%;
}
.about-text{
    text-align: left;
    width: 50%;
    color: #01416a;
    height: 100%;
    padding-right: 20px;
    
}
.about-client{
    text-align: left;
    color: #01416a;
    width: 50%;
    height: 100%;
}
.about-client-img{
    display: grid;
    grid-template-columns: 
        repeat(
            auto-fit,
            minmax(200px,1fr)
        );
    gap:32px;
}
.about-client-img img{
    max-width: 160px;
    cursor: pointer;
}
.about-client-img img:hover{
    transform: scale(1.1);
}
/*contact*/
.contact-content{
    height: 100%;
    width: 100%;
    
}
.contact-content h3{
    color: #01416a;
}
.contact-form{
    position: absolute;
    width: 450px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}
.form-label{
    width: 100%;
    display: grid;
    grid-template-columns: "input";
    margin: .7rem 0 1.5rem;
    text-align: unset;
}
.form-label textarea{
    height: 60px;
    resize: none;
}
.form-input{
    grid-area: input;
    width: 450px;
    border-radius: 7px;
    border: 1px solid #01416a;
    padding: .7rem 1.5rem;
}
.form-text{
    grid-area: input;
    z-index: 1;
    width: max-content;
    text-align: left;
    margin-left: 15px;
    display: flex;
    align-items: center;
    transform-origin:left center;
    transition: transform .3s;
    color: #01416a;
}
.form-submit{
    margin: 1rem 0 1.5rem;
    padding: 0.5rem;
    width: 200px;
    background: #01416a;
    border: none;
    color: #fff;
    border-radius: 7px;
}
.form-input:focus{
    border: 1px solid #01416a;
}
.form-input:focus + .form-text,.form-input:not(:placeholder-shown)+ .form-text{
    background-color: #fff;
    transform: translateY(-50%) scale(.9);
    height: 10px;
}
.contact-info {
    padding: 15px;
    border-radius: 5px;
    text-align: center;
}

.contact-info p {
    margin: 5px 0;
    font-size: 14px;
}

.contact-info strong {
    color: #01416a;
}
/*techsupp*/
.service-section {
    padding: 20px;
    height: 100%;
}
.service-section::-webkit-scrollbar-thumb {
    border-radius: 8px;
    background-color: #01416a;
}
.service-content {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 73%;
}
.service-content::-webkit-scrollbar-thumb{
    border-radius: 8px;
    background-color: #01416a;
}
.left-content, .right-content {
    flex: 1;
}

.center-image {
    flex: 0 0 600px; /* Adjust this value to your image's width */
    display: flex;
    justify-content: center;
    align-items: center;
    filter: drop-shadow(0 0 10px rgba(0,0,0,.8));
}

.center-image img {
    max-width: 100%;
    height: auto;
    display: block;
}

.bottom-content {
    text-align: center;
}

.left-content h3 {
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    color: #01416a;
}

.left-content p {
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 1.5;
    text-align: left;
    color: #01416a;
    padding-left: 25px;
}
.right-content h3 {
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: bold;
    text-align: right;
    color: #01416a;
}

.right-content p {
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 1.5;
    text-align: right;
    color: #01416a;
    padding-right: 25px;
}
.bottom-content h3 {
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: bold;
    color: #01416a;
}

.bottom-content p {
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 1.5;
    color: #01416a;
}
/*voice and data*/
.services-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    padding: 20px;
    margin: 0 auto;
    height: 100%;
}

.service-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.service-conten {
    display: flex;
    align-items: center;
    margin-top: 15px;
}

.service-conten img {
    width: 80px; /* Adjust size as needed */
    height: auto;
    margin-right: 15px;
    mask-image: radial-gradient(#fff 80%,transparent);
}

.service-conten p {
    flex: 1;
    font-size: 16px;
    line-height: 1.5;
    text-align: left;
}

.service-item h3 {
    font-size: 20px;
    margin-bottom: 10px;
    font-weight: bold;
}
/*CONTPAQ*/
.systems-section{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
}
.systems-items{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    height: 100%;
    width: 125px;
    background: #01416a;
    border-top-right-radius: 60px;
    border-bottom-right-radius: 60px;
}
.item-system{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    cursor: pointer;
}
.item-system img{
    width: 60px;
}
.item-system span{
    color: #fff;
}
.item-system:hover{
    transform: scale(1.1);
}
.system-container{
    width: 100%;
    height: 100%;
    overflow: auto;
    overflow-x: hidden;
}
.system-container::-webkit-scrollbar{
    width: 10px;
    padding-right: 10px;
}
.system-container::-webkit-scrollbar-track {
    border-radius: 8px;
    background-color: #fff;
}

.system-container::-webkit-scrollbar-thumb {
    border-radius: 8px;
    background-color: #01416a;
}
.softwares{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    padding: 20px;
    width: 100%;
    margin: 0 auto;
}
.software-item{
    padding: 20px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    cursor: pointer;
}
.software-item img{
    width: 250px;
}
.software-item h3{
    color: #01416a;
    text-align: left;
    width: 400px;;
}
.software-item span{
    color: #01416a;
    display: block;
    text-align: left;
    width: 400px;
}
.software-item:hover{
    transform: scale(1.1);
}
/*likeview*/
.browser-window {
    width: 98%;
    height: 98%;
    margin: 0 auto;
    border: 1px solid #ccc;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    overflow: hidden;
}

.browser-header {
    background-color: #f1f1f1;
    display: flex;
    align-items: center;
    padding: 8px 16px;
    border-bottom: 1px solid #ddd;
}

.tabs {
    display: flex;
    flex: 1;
}

.tab {
    padding: 8px 12px;
    background-color: #e0e0e0;
    border-radius: 4px 4px 0 0;
    margin-right: 4px;
    cursor: pointer;
    font-size: 14px;
    color: #333;
}

.tab.active {
    background-color: white;
    border: 1px solid #ccc;
    border-bottom: none;
    margin-bottom: -9px;
}

.address-bar {
    flex: 2;
    margin: 0 12px;
}

.address-bar input {
    width: 98%;
    padding: 6px 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.browser-controls {
    display: flex;
    align-items: center;
}

.browser-controls button {
    background-color: transparent;
    border: none;
    font-size: 18px;
    margin-right: 10px;
    cursor: pointer;
    color: #666;
}

.browser-content {
    background-color: white;
    padding: 20px;
    height: 400px; /* Adjust height as needed */
}
/*app*/
.app-section{
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
}
.app-image{
    padding: 20px;
    width: 50%;
}
.app-image img{
    width: 580px;
    filter: drop-shadow(0 0 10px rgba(0,0,0,.8));
}

.app-info{
    width: 50%;
    padding: 20px;
}
.app-info h3{
    text-align: left;
    color: #01416a;
}
.app-info span{
    display: block;
    text-align: left;
    color: #01416a;
}
/*cuurses*/
.courses-section{
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
}
.courses-image{
    padding: 20px;
    width: 50%;
}
.courses-image img{
    width: 580px;
    filter: drop-shadow(0 0 10px rgba(0,0,0,.8));
}

.courses-info{
    width: 50%;
    padding: 20px;
}
.courses-info h3{
    text-align: left;
    color: #01416a;
}
.courses-info span{
    display: block;
    text-align: left;
    color: #01416a;
}
/*consulting*/
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.timeline {
    height: 100%;
    --color: rgba(30, 30, 30);
    --bgColor:#fff;
    display: grid;
    gap: 2rem;
    padding: 2rem;
    color: var(--color);
    overflow: auto;
}
.timeline h1 {
    text-align: center;
    color: #01416a;
  }
  
.timeline ul {
    --col-gap: 2rem;
    --row-gap: 2rem;
    --line-w: 0.25rem;
    display: grid;
    grid-template-columns: var(--line-w) 1fr;
    grid-auto-columns: max-content;
    column-gap: var(--col-gap);
    list-style: none;
    width: min(60rem, 90%);
    margin-inline: auto;
  } 
.timeline  ul::before {
    content: "";
    grid-column: 1;
    grid-row: 1 / span 20;
    background: rgb(225, 225, 225);
    border-radius: calc(var(--line-w) / 2);
  }
  
  /* columns*/
  
  /* row gaps */
.timeline  ul li:not(:last-child) {
    margin-bottom: var(--row-gap);
  }
  
  /* card */
.timeline ul li {
    grid-column: 2;
    --inlineP: 1.5rem;
    margin-inline: var(--inlineP);
    grid-row: span 2;
    display: grid;
    grid-template-rows: min-content min-content min-content;
  }
  
  /* date */
.timeline ul li .date {
    --dateH: 3rem;
    height: var(--dateH);
    margin-inline: calc(var(--inlineP) * -1);
  
    text-align: center;
    background-color: var(--accent-color);
  
    color: white;
    font-size: 1.25rem;
    font-weight: 700;
  
    display: grid;
    place-content: center;
    position: relative;
  
    border-radius: calc(var(--dateH) / 2) 0 0 calc(var(--dateH) / 2);
  }
  
  /* date flap */
.timeline ul li .date::before {
    content: "";
    width: var(--inlineP);
    aspect-ratio: 1;
    background: var(--accent-color);
    background-image: linear-gradient(rgba(0, 0, 0, 0.2) 100%, transparent);
    position: absolute;
    top: 100%;
  
    clip-path: polygon(0 0, 100% 0, 0 100%);
    right: 0;
  }
  
  /* circle */
.timeline ul li .date::after {
    content: "";
    position: absolute;
    width: 2rem;
    aspect-ratio: 1;
    background: var(--bgColor);
    border: 0.3rem solid var(--accent-color);
    border-radius: 50%;
    top: 50%;
  
    transform: translate(50%, -50%);
    right: calc(100% + var(--col-gap) + var(--line-w) / 2);
  }
  
  /* title descr */
.timeline ul li .title,
.timeline ul li .descr {
    background: var(--bgColor);
    position: relative;
    padding-inline: 1.5rem;
  }
  .timeline ul li .title {
    overflow: hidden;
    padding-block-start: 1.5rem;
    padding-block-end: 1rem;
    font-weight: 500;
  }
  .timeline ul li .descr {
    padding-block-end: 1.5rem;
    font-weight: 300;
    text-align: left;
  }
  
  /* shadows */
  .timeline ul li .title::before,
  .timeline ul li .descr::before {
    content: "";
    position: absolute;
    width: 90%;
    height: 0.5rem;
    background: rgba(0, 0, 0, 0.5);
    left: 50%;
    border-radius: 50%;
    filter: blur(4px);
    transform: translate(-50%, 50%);
  }
.timeline ul li .title::before {
    bottom: calc(100% + 0.125rem);
  }
  
  .timeline ul li .descr::before {
    z-index: -1;
    bottom: 0.25rem;
  }
  
  @media (min-width: 40rem) {
    .timeline ul {
      grid-template-columns: 1fr var(--line-w) 1fr;
      width: 94%;
    }
    .timeline ul::before {
      grid-column: 2;
    }
    .timeline ul li:nth-child(odd) {
      grid-column: 1;
    }
    .timeline ul li:nth-child(even) {
      grid-column: 3;
    }
  
    /* start second card */
    .timeline ul li:nth-child(2) {
      grid-row: 2/4;
    }
  
    .timeline ul li:nth-child(odd) .date::before {
      clip-path: polygon(0 0, 100% 0, 100% 100%);
      left: 0;
    }
  
    .timeline ul li:nth-child(odd) .date::after {
      transform: translate(-50%, -50%);
      left: calc(100% + var(--col-gap) + var(--line-w) / 2);
    }
    .timeline ul li:nth-child(odd) .date {
      border-radius: 0 calc(var(--dateH) / 2) calc(var(--dateH) / 2) 0;
    }
  }
  /*loader*/
  .modal {
    display: none; /* Oculto por defecto */
    position: fixed;
    z-index: 1000; /* Asegura que esté por encima de otros elementos */
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* Fondo semitransparente */
    display: flex;
    justify-content: center;
    align-items: center;
}

.modal-content {
    background-color: #fff;
    height: 100%;
    width: 100%;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
  .loader {
    transform: rotateZ(45deg);
    perspective: 1029px;
    border-radius: 50%;
    width: 90px;
    height: 90px;
    color: #01416a;
  }
    .loader:before,
    .loader:after {
      content: '';
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      width: inherit;
      height: inherit;
      border-radius: 50%;
      transform: rotateX(70deg);
      animation: 1s spin linear infinite;
    }
    .loader:after {
      color:#01416a;
      transform: rotateY(70deg);
      animation-delay: .4s;
    }

  @keyframes rotate {
    0% {
      transform: translate(-50%, -50%) rotateZ(0deg);
    }
    100% {
      transform: translate(-50%, -50%) rotateZ(360deg);
    }
  }

  @keyframes rotateccw {
    0% {
      transform: translate(-50%, -50%) rotate(0deg);
    }
    100% {
      transform: translate(-50%, -50%) rotate(-360deg);
    }
  }

  @keyframes spin {
    0%,
    100% {
      box-shadow: .2em 0px 0 0px currentcolor;
    }
    12% {
      box-shadow: .2em .2em 0 0 currentcolor;
    }
    25% {
      box-shadow: 0 .2em 0 0px currentcolor;
    }
    37% {
      box-shadow: -.2em .2em 0 0 currentcolor;
    }
    50% {
      box-shadow: -.2em 0 0 0 currentcolor;
    }
    62% {
      box-shadow: -.2em -.2em 0 0 currentcolor;
    }
    75% {
      box-shadow: 0px -.2em 0 0 currentcolor;
    }
    87% {
      box-shadow: .2em -.2em 0 0 currentcolor;
    }
  }
  .loadertext{
    color: #01416a;
  }
/*loader*/
/*like container*/
.like-container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.like-info{
    width: 70%;
}
.like-info h3{
    font-size: 20px;
    color: #01416a;
}
.like-info span{
    text-align: justify;
    color: #01416a;
    display: block;
}
.like-in{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    width: 70%;
    border-radius: 38px;
    box-shadow: 0 1px 14px -1px rgb(3 50 155 / 65%), 0 2px 4px -1px rgb(39 50 127 / 6%);
    margin: 15px;
}
.like-in-info{
    width: 50%;
    padding: 10px;
}
.like-in-info h3{
    color: #01416a;
}
.like-in-info span{
    color: #01416a;
    display: block;
    text-align: justify;
}
.like-in-img{
    width: 50%;
}
.like-in-img img{
    width: 350px;
    padding: 17px;
    border-radius: 50px;
}
.like-line{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    width: 70%;
    border-radius: 38px;
    box-shadow: 0 1px 14px -1px rgb(3 50 155 / 65%), 0 2px 4px -1px rgb(39 50 127 / 6%);
    margin: 15px;
}
.like-line-info{
    margin: 30px;
}
.like-line-info h3{
    color: #01416a;
}
.like-line-info span{
    color: #01416a;
    display: block;
    text-align: justify;
}
.like-line-img img{
    width: 90%;
    border-radius: 20px;
    margin: 21px;
}
/*container*/
  @media (max-width: 768px) {
    .menu-toggle {
        display: flex;
    }

    .navbar ul {
        display: none;
        position: absolute;
        top: 60px;
        right: 0;
        width: 100%;
        height: calc(100vh - 60px);
        background-color: #fff;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        transform: translateX(100%);
        transition: transform 0.5s ease-in-out;
        z-index: 1;
    }

    .navbar ul.active {
        display: flex;
        transform: translateX(0);
    }

    .navbar ul li {
        margin: 20px 0;
    }
    .navbar ul {
        transform: translateX(100%); /* Mueve el menú fuera de la vista */
        transition: transform 0.5s ease-in-out;
    }
    
    .navbar ul.active {
        transform: translateX(0); /* Trae el menú dentro de la vista */
    }
    .content{
        height: calc(100vh - 150px);
    }
    .content img.main-image{
        max-width: 100%;
        margin: 16% 0% 0% 4%;
    }
    .icon-item img{
        width:  50px;
        height: 50px;
        margin-bottom: 2px;
    }
    .icons-container{
        width: 100%;
        overflow-x: auto;
        flex-wrap: nowrap;
        gap: 40px;
        justify-content: space-evenly;
        padding-bottom: 20px;
    }
    .icons-container::-webkit-scrollbar-thumb {
        border-radius: 8px;
        background-color: #01416a;
    }
    .icon-item{
        padding-left: 10px;
    }
    .icon-item span{
        font-size: 11px;
    }
    .item-container-select{
        position:relative;
    }
    .service-section{
        padding: 0px;
        overflow-y: auto;
    }
    .service-content{
        display: block;
        height: auto;
    }
    .left-content{
        width: 90%;
        padding-left: 4%;
    }
    .left-content p{
        font-size: 12px;
        line-height:1;
    }
    .center-image img{
        max-width: 67%;
    }
    .right-content{
        width: 90%;
        padding-left: 4%;
    }
    .right-content h3{
        text-align: left;
    }
    .right-content p{
        font-size: 12px;
        line-height:1;
        text-align: left;
    }
    .bottom-content{
        width: 90%;
        padding-left: 4%;
    }
    .bottom-content h3{
        text-align: left;
    }
    .bottom-content p{
        font-size: 12px;
        line-height:1;
        text-align: left;
    }
    .item-system img{
        width: 30px;
    }
    .item-system span{
        font-size: 9px;
    }
    .systems-items{
        width: 60px;
        height: 90%;
        border-top-right-radius: 24px;
        border-bottom-right-radius: 24px;

    }
    .softwares{
        grid-template-columns: repeat(1, 1fr);
        padding: 2px;
        width: 93%;
    }
    .software-item{
        align-items: baseline;
        width: 92%;
    }
    .software-item img{
        width: 150px;
    }
    .software-item h3{
        width: 100%;
    } 
    .software-item span{
        width: 100%;
    }
    .app-section{
        flex-direction: column;
        overflow-x: auto;
    }
    .app-image{
        width: 100%;
    }
    .app-image img{
        width: 354px;
    }
    .app-info{
        width: 93%;
    }
    .app-info span{
        font-size: 11px;
    }
    .courses-section{
        flex-direction: column;
        overflow-x: auto;
    }
    .courses-info{
        width: 93%;
    }
    .courses-info span{
        font-size: 11px;
    }
    .courses-image{
        width: 100%;
    }
    .courses-image img{
        width: 287px;
    }
    .timeline ul{
        --col-gap:1rem;
        column-gap: var(--col-gap);
        width: min(60rem, 97%);

    }
    .timeline ul li .descr{
        font-size: 11px;
        font-weight: 400;
        width: 86%;
    }
    .like-in{
        flex-direction: column;
        width: 93%;
    }
    .like-in-info{
        width: 95%;
    }
    .like-in-img{
        width: 95%;
    }
    .like-in-img img{
        width: 275px;
        padding: 17px;
        border-radius: 29px;
    }
    .like-line{
        width: 93%;
    }
    .like-line-img img{
        border-radius: 8px;
    }
    .about-content{
        flex-direction: column;
        overflow: auto;
    }
    .about-text{
        width: 92%;
    }
    .about-client{
        width: 98%;
    }
    .about-client-img{
        grid-template-columns: repeat(
            auto-fit,
            minmax(70px,1fr)
        );
    }
    .about-client-img img{
        max-width: 86px;
    }
    .contact-form{
        width: 100%;
    }
    .form-input{
        width: 312px;
    }
    .form-submit{
        margin: 1rem 2rem 1.5rem;
    }
    .navbar{
        box-shadow: 0 3px 6px -1px rgb(3 50 155 / 65%), 0 2px 4px -1px rgb(39 50 127 / 6%);
    }
    .content-options{
            box-shadow: 0 -3px 6px -1px rgb(3 50 155 / 65%), 0 2px 4px -1px rgb(39 50 127 / 6%);
    }
}